Package: org.codehaus.groovy.tools.shell

## [Groovy] Class ParseCode

- org.codehaus.groovy.tools.shell.ParseCode

- Container for the parse code.

- - ### Properties Summary

    Properties
    Type | Name and description
    --- | ---
    `static ParseCode` | `COMPLETE`
    `static ParseCode` | `ERROR`
    `static ParseCode` | `INCOMPLETE`
    `int` | `code`

  - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `String` | `toString()`

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class Object` | `equals, toString, hashCode, getClass, notify, notifyAll, wait, wait, wait`

- - ### Property Detail

    - #### static final ParseCode COMPLETE

    - #### static final ParseCode ERROR

    - #### static final ParseCode INCOMPLETE

    - #### final int code

  - ### Method Detail

    - #### @Override String toString()